<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{0158c1eb-d94e-457b-9544-7944f20cb867}">
		<property name="name">
			<value>left_engine</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{37135f6f-a54b-4c57-9f43-13d6cd1371aa}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{0a4f3e3a-63d1-4fd6-9800-98dd12773066}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{8affde37-1037-4386-8fc1-3e5c6f2909af}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{5ddddc38-cd59-4e6a-a15d-7b667c793bf4}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{08dfb6c0-000c-4aab-ae51-9319f1c3fc99}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{4359f074-6c32-4246-8eb7-351ecca86f48}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{3792a7d4-37e3-45d5-8a9b-9d8a37d65f90}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{5ada167e-e871-405b-a211-7af0c61cfdcd}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{37135f6f-a54b-4c57-9f43-13d6cd1371aa}">
		<relationship name="masterBus">
			<destination>{24c346c9-4434-48e5-b2e3-2404ea6795a9}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{0a4f3e3a-63d1-4fd6-9800-98dd12773066}">
		<relationship name="mixerGroup">
			<destination>{24c346c9-4434-48e5-b2e3-2404ea6795a9}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{8affde37-1037-4386-8fc1-3e5c6f2909af}">
		<relationship name="effectChain">
			<destination>{fdc1d711-e795-448a-94ae-d2b1a94a87f6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7b341780-eec6-4af4-a050-e6df07aba70c}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{5ddddc38-cd59-4e6a-a15d-7b667c793bf4}">
		<property name="dopplerEnabled">
			<value>true</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{08dfb6c0-000c-4aab-ae51-9319f1c3fc99}" />
	<object class="GroupTrack" id="{4359f074-6c32-4246-8eb7-351ecca86f48}">
		<relationship name="automationTracks">
			<destination>{8c84865f-a8c9-43b5-bd01-ab9b7218e28c}</destination>
			<destination>{96f65b01-69ad-4ef8-b41a-5a20420ad2b9}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{82d41289-cc70-4cd7-95c4-87091a73aecb}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{1c60cee3-389c-44b3-a54e-b5601430fd75}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{3792a7d4-37e3-45d5-8a9b-9d8a37d65f90}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ParameterProxy" id="{5ada167e-e871-405b-a211-7af0c61cfdcd}">
		<relationship name="modules">
			<destination>{82d41289-cc70-4cd7-95c4-87091a73aecb}</destination>
		</relationship>
		<relationship name="preset">
			<destination>{b9a6e45d-33e0-4b90-b945-4154eb1fa959}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{24c346c9-4434-48e5-b2e3-2404ea6795a9}">
		<relationship name="effectChain">
			<destination>{9a411b21-379c-4612-8de5-390bc24ac0d6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{cec07f07-ae68-4e6e-8473-17600b356873}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{37135f6f-a54b-4c57-9f43-13d6cd1371aa}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{fdc1d711-e795-448a-94ae-d2b1a94a87f6}">
		<relationship name="effects">
			<destination>{db971617-78a8-4a36-a09e-578537f9e51b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7b341780-eec6-4af4-a050-e6df07aba70c}" />
	<object class="AutomationTrack" id="{8c84865f-a8c9-43b5-bd01-ab9b7218e28c}">
		<relationship name="automator">
			<destination>{c7680d8f-2672-482c-94b2-f128a9b411e5}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{96f65b01-69ad-4ef8-b41a-5a20420ad2b9}">
		<relationship name="automator">
			<destination>{2a0a0add-7967-4b17-a324-f4bf7239adf5}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{82d41289-cc70-4cd7-95c4-87091a73aecb}">
		<property name="length">
			<value>110</value>
		</property>
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="automators">
			<destination>{c7680d8f-2672-482c-94b2-f128a9b411e5}</destination>
			<destination>{2a0a0add-7967-4b17-a324-f4bf7239adf5}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{1ac3cfd1-3d24-48e7-a8f8-8e60bcd02f02}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{1c60cee3-389c-44b3-a54e-b5601430fd75}">
		<property name="volume">
			<value>-6</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{9bf0d042-39cd-4c6a-af9f-0d4c0198173d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5ddf7c3a-9acd-4ecd-9575-833f8aa0bbf3}</destination>
		</relationship>
		<relationship name="output">
			<destination>{24c346c9-4434-48e5-b2e3-2404ea6795a9}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{9a411b21-379c-4612-8de5-390bc24ac0d6}">
		<relationship name="effects">
			<destination>{d65cc2fd-5357-4435-a6c5-bfe5ea38fd7e}</destination>
			<destination>{1e79e025-6b9d-48e0-95d5-28166020161b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{cec07f07-ae68-4e6e-8473-17600b356873}" />
	<object class="MixerBusFader" id="{db971617-78a8-4a36-a09e-578537f9e51b}" />
	<object class="Automator" id="{c7680d8f-2672-482c-94b2-f128a9b411e5}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{07be5daa-82c9-47a7-9c5a-d565efa57444}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{2a0a0add-7967-4b17-a324-f4bf7239adf5}">
		<property name="nameOfPropertyBeingAutomated">
			<value>pitch</value>
		</property>
		<relationship name="automationCurves">
			<destination>{1c7f58bf-2d75-4069-8077-d1ece8955f8c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{9bf0d042-39cd-4c6a-af9f-0d4c0198173d}">
		<relationship name="effects">
			<destination>{966f449f-582d-454d-87f7-931d6bce2a56}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5ddf7c3a-9acd-4ecd-9575-833f8aa0bbf3}" />
	<object class="MixerBusFader" id="{d65cc2fd-5357-4435-a6c5-bfe5ea38fd7e}" />
	<object class="LowpassEffect" id="{1e79e025-6b9d-48e0-95d5-28166020161b}">
		<property name="cutoff">
			<value>22000</value>
		</property>
	</object>
	<object class="AutomationCurve" id="{07be5daa-82c9-47a7-9c5a-d565efa57444}">
		<relationship name="parameter">
			<destination>{b9a6e45d-33e0-4b90-b945-4154eb1fa959}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{8757b460-c43c-43cb-916e-abcf6b06891e}</destination>
			<destination>{88580d66-f9a6-4a77-a587-88dfe7ae0e79}</destination>
			<destination>{c2ed7062-846d-4ac8-beed-a4073b749f80}</destination>
			<destination>{8175cb84-ab8a-4098-9905-1a34b47afe28}</destination>
			<destination>{d6ae349b-991b-47fc-9080-d9e79a36f738}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{1c7f58bf-2d75-4069-8077-d1ece8955f8c}">
		<relationship name="parameter">
			<destination>{b9a6e45d-33e0-4b90-b945-4154eb1fa959}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{c92c3bef-7595-4fa5-a563-60182654ec76}</destination>
			<destination>{424d641e-a98e-4227-a1e3-ec07d65b3891}</destination>
			<destination>{db4043e5-4dde-4a25-9e25-8d2bd9390780}</destination>
			<destination>{36ae5519-b8bf-4000-9377-5e1cb1ea6185}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{966f449f-582d-454d-87f7-931d6bce2a56}" />
	<object class="AutomationPoint" id="{8757b460-c43c-43cb-916e-abcf6b06891e}">
		<property name="position">
			<value>16.5</value>
		</property>
		<property name="value">
			<value>-10.1999998</value>
		</property>
		<property name="curveShape">
			<value>-0.265342206</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{88580d66-f9a6-4a77-a587-88dfe7ae0e79}">
		<property name="position">
			<value>110</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{c2ed7062-846d-4ac8-beed-a4073b749f80}">
		<property name="position">
			<value>53.899999999999999</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>0.433277607</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{8175cb84-ab8a-4098-9905-1a34b47afe28}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-40.5</value>
		</property>
		<property name="curveShape">
			<value>-0.0885519534</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{d6ae349b-991b-47fc-9080-d9e79a36f738}">
		<property name="position">
			<value>9.9000000000000004</value>
		</property>
		<property name="value">
			<value>-16</value>
		</property>
		<property name="curveShape">
			<value>-0.0988100842</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{c92c3bef-7595-4fa5-a563-60182654ec76}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-24</value>
		</property>
		<property name="curveShape">
			<value>0.292498589</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{424d641e-a98e-4227-a1e3-ec07d65b3891}">
		<property name="position">
			<value>110</value>
		</property>
		<property name="value">
			<value>7</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{db4043e5-4dde-4a25-9e25-8d2bd9390780}">
		<property name="position">
			<value>6.5999999999999996</value>
		</property>
		<property name="value">
			<value>-24</value>
		</property>
		<property name="curveShape">
			<value>-1</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{36ae5519-b8bf-4000-9377-5e1cb1ea6185}">
		<property name="position">
			<value>9.9000000000000004</value>
		</property>
		<property name="value">
			<value>-24</value>
		</property>
		<property name="curveShape">
			<value>-0.0265056156</value>
		</property>
	</object>
</objects>
